a{
    .search-section__main__services__item {
        position: relative;
        cursor: pointer;
       
        .search-section__main__services__number {
            position: absolute;
            width: 50px;
            height: 50px;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
            border: 1px solid #ec0c6d;
            background-color: #ffffff;
            border-radius: 50%;
            top: 69px;
            right: 9px;
            
            p {
                text-align:center;
                line-height: 50px;
                color: #ec0c6d;
                font-weight: 700;
                font-size: 17px;
            }
        }
        .search-section__main__services__title {
            color: white;
            font-size: 14px;
            font-weight: 500;
            text-align: center;
        }
    }
    }